FXpansion Forum - Beta

Need help to find VST to RTAS Adapter v1.06

Support for the VST To RTAS Adapter

Moderators: Drew_fx, clare_fx, SKoT_FX, Steve_FX, john emrich, Mully_FX, mayur_FX, Angus_FX, Andreas_FX, Rory_FX, Rhi_FX, Paul_fx, Moderators

Posts: 1
Joined: Thu Jul 15, 2010 1:42 am

Need help to find VST to RTAS Adapter v1.06

Postby ivanjortas » Fri Jul 16, 2010 8:09 pm

I have Protools 6.9.2 and Focusrite LiquidMix, and I bought VST to RTAS Adapter v2.0 (which was the only version available). In order to make it work together, I need to download v1.06.
I found this message:

"VST to RTANote for Pro Tools 6.x users:-
VST to RTAS Adapter v2.0 is compatible with Pro Tools 7 and above only. Users of Pro Tools 6.x can download the previous version (v1.06), compatible with Pro Tools 6.x, simply by registering their v2.0 serial number on our Web site."

I went there, but there is no v1.06 !!!!! I emailed the company and I got no reply... I'm totally stucked, can anyone help?
Pleeeease..... Thanks a lot.

User avatar
Posts: 2381
Joined: Tue Oct 12, 2004 4:56 pm
Location: FXP:MCR

Postby Rory_FX » Mon Jul 26, 2010 9:20 am

We replied to your support ticket a while back, but just for completeness, you should find it in support / downloads / VST 2 RTAS Adapter 2 (scroll down until you see "click to see older updates").

Return to “VST To RTAS Adapter”

Who is online

Users browsing this forum: No registered users and 0 guests